## php-slim-psr7 1.6.0

=== debian/changelog ===
php-slim-psr7 (1.6.0-3) unstable; urgency=medium

  * Add a d/pkg-php-tools-overrides to force the PHP 8.0 polyfill dep

 -- William Desportes <williamdes@wdes.fr>  Tue, 31 Jan 2023 13:37:49 +0100

php-slim-psr7 (1.6.0-2) unstable; urgency=medium

  * Add missing Build-Depends on php-symfony-polyfill-php80
  * Also Depends on php-symfony-polyfill-php80

 -- William Desportes <williamdes@wdes.fr>  Sun, 22 Jan 2023 17:54:33 +0400

php-slim-psr7 (1.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #1026038)
  * Remove d/copyright statements as FTP master requested
  * Make d/rules line 14 less long
  * Bump Standards-Version to 4.6.2
  * Improve the long description of the package

 -- William Desportes <williamdes@wdes.fr>  Thu, 19 Jan 2023 23:42:21 +0400
