=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S+)\.tar\.gz/slim-psr7-$1\.tar\.gz/ \
  https://github.com/slimphp/Slim-Psr7/tags .*/(\d\S+)\.tar\.gz
