## php-slim-psr7 1.6.1

=== debian/changelog ===
php-slim-psr7 (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1 (Closes: #1034580, CVE-2023-30536)

 -- William Desportes <williamdes@wdes.fr>  Wed, 19 Apr 2023 10:46:48 +0200
