=== debian/control ===
Source: php-slim-psr7
Section: php
Priority: optional
Maintainer: William Desportes <williamdes@wdes.fr>
Uploaders: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-fig-http-message-util,
               php-getallheaders,
               php-phpspec-prophecy,
               php-phpspec-prophecy-phpunit,
               php-psr-http-factory,
               php-psr-http-message,
               php-symfony-polyfill-php80,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.41~)
Standards-Version: 4.6.2
Homepage: https://github.com/slimphp/Slim-Psr7
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-slim-psr7
Vcs-Git: https://salsa.debian.org/php-team/pear/php-slim-psr7.git -b debian/latest
Rules-Requires-Root: no

Package: php-slim-psr7
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Description: Strict PSR-7 implementation used by the Slim Framework
 This library can be used with other libraries that are compatible
 with the PSR-7 standard.
 .
 PSR-7 is a set of common interfaces defined by PHP Framework Interop Group.
 These interfaces are representing HTTP messages, and URIs used for HTTP.
 This standard helps normalizing a request and handling a response.
