## php-slim-psr7 1.7.0

=== debian/changelog ===
php-slim-psr7 (1.7.0-1) unstable; urgency=medium

  * Add MAINTAINERS.md to vendor exclude
  * New upstream version 1.7.0
  * Improve test patches
  * Exclude test group "excluded"
  * Use --do-not-cache-result for phpunit
  * Remove phpunit mocks (Closes: #1070599)

 -- William Desportes <williamdes@wdes.fr>  Sun, 09 Jun 2024 13:23:54 +0200

php-slim-psr7 (1.6.1-3) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0
  * Add a changelog entry in 1.6.1-2

 -- William Desportes <williamdes@wdes.fr>  Sat, 20 Apr 2024 12:41:45 +0200

php-slim-psr7 (1.6.1-2) unstable; urgency=medium

  * Team upload
  * Force system dependencies loading
  * Drop dependency on php-symfony-polyfill-php80

 -- David Prévot <taffit@debian.org>  Fri, 08 Mar 2024 11:51:14 +0100
