=== debian/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
                php-phpspec-prophecy-phpunit,
                php-psr-http-factory,
                php-psr-http-message,
-               php-symfony-polyfill-php80,
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/slimphp/Slim-Psr7
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-slim-psr7
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-slim-psr7.git -b debian/latest
