=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 	dh $@
 
 override_dh_auto_build:
-	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab --output src/autoload.php \
 		--template debian/autoload.php.tpl \
 		src/
@@ -20,4 +19,4 @@
 
 override_dh_auto_test:
 	# keep in sync with debian/tests/run-upstream-tests
-	phpunit --bootstrap tests/autoload.php --no-coverage
+	phpunit --bootstrap tests/autoload.php --no-coverage --exclude-group excluded --do-not-cache-result
