=== debian/tests/control ===
Tests: run-upstream-tests
Depends: php-phpspec-prophecy,
         php-phpspec-prophecy-phpunit,
         phpab,
         phpunit,
         pkg-php-tools (>= 1.41~),
         @
