## php-slim-psr7 1.7.1

=== debian/changelog ===
php-slim-psr7 (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1
  * Add back -b to Vcs-Git
  * Update patches and improve PHPUnit 12 compatibility
  * Bump d/copyright years
  * Drop the Salsa CI config
  * Simplify d/t/control restrictions

 -- William Desportes <williamdes@wdes.fr>  Sat, 30 Aug 2025 21:28:21 +0200

php-slim-psr7 (1.7.0-3) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- David Prévot <taffit@debian.org>  Mon, 03 Mar 2025 22:25:57 +0100

php-slim-psr7 (1.7.0-2) unstable; urgency=medium

  * Team upload
  * Add build-dependencies to run more tests
  * Revert "Force system dependencies loading"
  * Update Standards-Version to 4.7.2
  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Sun, 02 Mar 2025 22:57:45 +0100
