=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
                dh-sequence-phpcomposer,
                php-fig-http-message-util,
                php-getallheaders,
+               php-http-interop-http-factory-tests,
+               php-http-psr7-integration-tests,
                php-phpspec-prophecy,
                php-phpspec-prophecy-phpunit,
                php-psr-http-factory,
                php-psr-http-message,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.7.0
+               phpunit
+Standards-Version: 4.7.2
 Homepage: https://github.com/slimphp/Slim-Psr7
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-slim-psr7
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-slim-psr7.git -b debian/latest
