=== debian/tests/control ===
Tests: run-upstream-tests
Restrictions: needs-internet
Depends: php-http-interop-http-factory-tests,
         php-http-psr7-integration-tests,
         php-phpspec-prophecy,
         php-phpspec-prophecy-phpunit,
         phpab,
         phpunit,
         pkg-php-tools,
         @
