=== debian/watch ===
version=4
  options="mode=git, pgpmode=gittag, gitexport=all" \
  https://github.com/slimphp/Slim-Psr7.git refs/tags/(\d\S+)
