## php-slim-psr7 1.8.0

=== debian/changelog ===
php-slim-psr7 (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * Forward the patch
  * Remove now default Priority: optional
  * Remove now default Rules-Requires-Root: no
  * Bump Standards-Version to 4.7.3
  * Migrate d/watch to v5
  * Update d/gbp.conf filter to remove less files
  * Refresh patches

 -- William Desportes <williamdes@wdes.fr>  Wed, 31 Dec 2025 13:33:27 +0100
