=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: php-slim-psr7
 Section: php
-Priority: optional
 Maintainer: William Desportes <williamdes@wdes.fr>
 Uploaders: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -15,11 +14,10 @@
                php-psr-http-message,
                phpab,
                phpunit
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/slimphp/Slim-Psr7
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-slim-psr7
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-slim-psr7.git -b debian/latest
-Rules-Requires-Root: no
 
 Package: php-slim-psr7
 Architecture: all
