=== debian/watch ===
Version: 5
Source: https://github.com/slimphp/Slim-Psr7.git
Matching-Pattern: refs/tags/@ANY_VERSION@
Git-Export: all
Mode: git
Pgp-Mode: gittag
